June 5, 2014 in Web Design News

WordPress Security hole found in SEO plugin


Theres a new version of the popular WordPress All In One SEO plugin. The new plugs a security hole after a vulnerability was found.

Your at risk if you use the plugin and have subscribers, authors and non admin users logging into WP-Admin, your at risk if you have open registration.

The vulverability allows a user to affect your websites SERP ranking and worse, allow javascript code injection.

Don’t panic, but do update your All In One SEO Plugin to the new patched version 2.1.6. Check out full release details.


About Anthony

Anthony Brewitt is Design Bit, has been for years - he's an experienced WordPress Designer, and Muggle-born Marketing Philosopher. Let’s talk about your website; your marketing, blog design, and that cool new mobile web thingy. Contact Anthony

Leave a Reply